html,body{font-family: 'Open Sans', sans-serif;font-size:14px;}
html,body,p,span,td,tr,h1,h2,h3,h4,h5,a,strong,b,small{color: #4E555B;text-transform:none !important;}
.cbp_tmlabel{color:#4E555B !important;}
#hg-navigation{background-image:url(../img/hg-navigation.jpg);border-top:1px solid #DDDDDD;}

@media (max-width: 992px) {
.resch-logo-button{height:40px;width:auto;}
#hg-navigation{background-image:none;border:0px;}
}

#contentm{padding-top:25px;}
#contentm h1{font-size:22px !important;}
#contentm h2{font-size:20px !important;}
#contentm h3{font-size:18px !important;}
#contentm .a1{font-size:16px !important;text-decoration:none;}
.btn-u{text-decoration:none !important;}
.btn-more{text-decoration:none !important;}

#contentm a{text-decoration:underline;}
#contentm a:hover{text-decoration:none;}

#contentm a.archiv{background-color:#445275;color:#ffffff;text-decoration:none;padding:10px 35px 10px 35px;font-size:16px;border:1px solid #445275;}
#contentm a.archiv:hover{color:#445275;background-color:#ffffff;}

#contentfuss{color:#ffffff;}
#contentfuss a{color:#ffffff;text-decoration:underline;}
#contentfuss a:hover{text-decoration:none;}

#news-zaehler{}
#news-zaehler a{font-size:14px;text-decoration:none;display:block;border: 1px solid #445275;margin: 0px 5px 0px 0px; float:left; padding: 0px 3px 3px 3px; color:#ffffff;background-color: #445275;}
#news-zaehler a:hover{border: 1px solid #445275;color:#445275;background-color:#ffffff;}
#news-zaehler strong {color:#ffffff;font-weight:bold;}
#news-zaehler strong:hover{color:#445275;}



#hiddendiv{position:absolute;visibility:hidden;width:1px;height:1px;top:-100px;left:-100px;}